name: Menu Token
type: module
description: Menu Token module provides tokens, that can be used in title or in path of menu items (links).
core_version_requirement: ^8 || ^9
package: Custom
configure: menu_token.available_entities_configuration_form
dependencies:
  - token
enforced:
  module:
   - menu_token
